## bfbtester 2.0.1

=== debian/changelog ===
bfbtester (2.0.1-7.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Homepage
  * Add watch file
  * Maintain in Debian group on Salsa
  * debian/dirs: remove
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * Trim trailing whitespace.
  * Fix typo in manpage
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Fri, 28 Feb 2025 12:29:38 +0100

bfbtester (2.0.1-7.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007440)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sat, 23 Mar 2024 20:49:08 +0000

bfbtester (2.0.1-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #965431
  * Dropped CDBS in favor of the debhelper to allow the build system to use
    DH level greater than 11. Consequently:
      - debian/control: removed no longer needed cdbs and autotools-dev from
        Build-Depends field.
      - debian/manpages: created to install the manpage.
      - debian/rules: changed from CDBS to DH.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 28 Jan 2022 22:14:01 -0300

bfbtester (2.0.1-7.1) unstable; urgency=high

  * Non-maintainer upload.
  * Touch autoconf files in the right order; fixes FTBFS, patch from Roman
    Zippel. (Closes: #394565)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 15 Nov 2006 14:37:02 +0100

bfbtester (2.0.1-7) unstable; urgency=low

  * Standards-Version: 3.7.2 (no changes).
  * Simplified packaging a bit, switched to debhelper 5 (+ cdbs).
  * debian/copyright:
     + Added more info.
     + My packaging is public domain.
     + Updated FSF address (lintian).
  * Added README.Debian, which now says:
    The code contains a GPL license note, but the COPYING file in the
    distribution is actually a copy of the LGPL license (not the GPL).
    I'll try to clarify this with the author.
  * Do not use the control.in -> control generation feature of cdbs anymore.
  * Stop using cdbs System/Cpu fields (Closes: #354408).
  * Extract diff to original tarball into patches/ directory.

 -- Uwe Hermann <uwe@debian.org>  Wed, 10 May 2006 11:01:31 +0200

bfbtester (2.0.1-6) unstable; urgency=low

  * Yeah. Great. Changing debian/control.in instead of debian/control
    would have been great. If this doesn't work either, please shoot me.

 -- Uwe Hermann <uwe@debian.org>  Sun, 23 Oct 2005 18:04:31 +0200

bfbtester (2.0.1-5) unstable; urgency=low

  * Argh! Really setting section to 'utils' this time.

 -- Uwe Hermann <uwe@debian.org>  Sun, 23 Oct 2005 17:00:58 +0200

bfbtester (2.0.1-4) unstable; urgency=low

  * Moved from section 'base' to 'utils' (as per override).
  * Updated the address of the FSF in debian/copyright (lintian).
  * Fixed a typo in the manpage (lintian).

 -- Uwe Hermann <uwe@debian.org>  Sun, 23 Oct 2005 15:47:24 +0200

bfbtester (2.0.1-3) unstable; urgency=low

  * New maintainer (Closes: #273701).
  * Updated debian/copyright.
  * Switched to cdbs.
  * Standards-Version: 3.6.2.0 (no changes required).
  * Escaped '-' as '\-' in the manpage (lintian).

 -- Uwe Hermann <uwe@debian.org>  Sun, 31 Jul 2005 00:46:55 +0200

bfbtester (2.0.1-2) unstable; urgency=low

  * QA upload. Change maintainer to QA group
  * Update config.*

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 11 Jun 2005 04:03:54 +0200

bfbtester (2.0.1-1) unstable; urgency=low

  * New upstream release
  * The file 'missing' is now made executable in debian/rules.
    (Closes: #140643).

 -- Karl Soderstrom <ks@debian.org>  Sun, 31 Mar 2002 12:29:06 +0200

bfbtester (2.0-1) unstable; urgency=low

  * Initial Release.

 -- Karl Soderstrom <ks@debian.org>  Tue, 23 Jan 2001 14:56:14 +0100
