=== debian/control ===
Source: bfbtester
Section: utils
Priority: optional
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/bfbtester
Vcs-Git: https://salsa.debian.org/debian/bfbtester.git
Homepage: https://bfbtester.sourceforge.net

Package: bfbtester
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Brute Force Binary Tester
 BFBTester is great for doing quick, proactive, security checks of
 binary programs. BFBTester will perform checks of single and multiple
 argument command line overflows as well as environment variable
 overflows. BFBTester can also watch for tempfile creation activity to
 alert the user of any programs using unsafe tempfile names. While
 BFBTester can not test all overflows in software, it is useful for
 detecting initial mistakes that can red flag dangerous software.
